## libpackage-constants-perl 0.04

=== debian/changelog ===
libpackage-constants-perl (0.04-1) unstable; urgency=low

  * Initial release. (Closes: #747731)

 -- Niko Tyni <ntyni@debian.org>  Sun, 11 May 2014 16:06:13 +0300
