=== debian/control ===
Source: libpackage-constants-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpackage-constants-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpackage-constants-perl.git
Homepage: https://metacpan.org/release/Package-Constants

Package: libpackage-constants-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: List constants defined in a package
 Package::Constants lists all the constants defined in a certain package. This
 can be useful for, among others, setting up an autogenerated
 @EXPORT/@EXPORT_OK for a Constants.pm file.
