=== debian/control ===
Source: libpackage-constants-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpackage-constants-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpackage-constants-perl.git
Homepage: https://metacpan.org/release/Package-Constants

Package: libpackage-constants-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to list constants defined in a package
 Package::Constants lists all the constants defined in a certain package. This
 can be useful for, among others, setting up an autogenerated
 @EXPORT/@EXPORT_OK for a Constants.pm file.
