=== debian/watch ===
version=4
https://metacpan.org/release/Package-Constants   .*/Package-Constants-v?@ANY_VERSION@@ARCHIVE_EXT@$
